pdf_image_renderer 0.3.2
pdf_image_renderer: ^0.3.2 copied to clipboard

Flutter Android iOS

A package that allows fast and simple rendering of pdfs using the native renderers of the OS.

Stable versions of pdf_image_renderer

Version Min Dart SDK Uploaded Documentation Archive
0.3.2 2.1 Sep 22, 2020 Go to the documentation of pdf_image_renderer 0.3.2 Download pdf_image_renderer 0.3.2 archive
0.3.1 2.1 Sep 20, 2020 Go to the documentation of pdf_image_renderer 0.3.1 Download pdf_image_renderer 0.3.1 archive
0.3.0 2.1 Sep 20, 2020 Go to the documentation of pdf_image_renderer 0.3.0 Download pdf_image_renderer 0.3.0 archive
0.2.1 2.1 Aug 1, 2020 Go to the documentation of pdf_image_renderer 0.2.1 Download pdf_image_renderer 0.2.1 archive
0.2.0 2.1 Jun 26, 2020 Go to the documentation of pdf_image_renderer 0.2.0 Download pdf_image_renderer 0.2.0 archive
0.1.5 2.1 Jun 16, 2020 Go to the documentation of pdf_image_renderer 0.1.5 Download pdf_image_renderer 0.1.5 archive
0.1.4 2.1 Jun 10, 2020 Go to the documentation of pdf_image_renderer 0.1.4 Download pdf_image_renderer 0.1.4 archive
0.1.3 2.1 May 30, 2020 Go to the documentation of pdf_image_renderer 0.1.3 Download pdf_image_renderer 0.1.3 archive
0.1.2 2.1 May 29, 2020 Go to the documentation of pdf_image_renderer 0.1.2 Download pdf_image_renderer 0.1.2 archive
0.1.1+2 2.1 Apr 24, 2020 Go to the documentation of pdf_image_renderer 0.1.1+2 Download pdf_image_renderer 0.1.1+2 archive
0.1.1+1 2.1 Apr 24, 2020 Go to the documentation of pdf_image_renderer 0.1.1+1 Download pdf_image_renderer 0.1.1+1 archive
0.1.1 2.1 Apr 24, 2020 Go to the documentation of pdf_image_renderer 0.1.1 Download pdf_image_renderer 0.1.1 archive
0.1.0 2.1 Apr 24, 2020 Go to the documentation of pdf_image_renderer 0.1.0 Download pdf_image_renderer 0.1.0 archive
4
likes
80
pub points
66%
popularity

A package that allows fast and simple rendering of pdfs using the native renderers of the OS.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

p.kuen@cloudacy.io

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on pdf_image_renderer